Update a sales returnAsk AIpatch https://api.katanamrp.com/v1/sales_returns/{id}Updates the specified sales return by setting the values of the parameters passed. Any parameters not provided will be left unchanged.Path ParamsidintegerrequiredSales return idBody Paramssales return fields to be updated with new valuesstatusstringenumNew status of the sales return.NOT_RETURNEDRETURNED_ALLRESTOCKED_ALLAllowed:NOT_RETURNEDRETURNED_ALLRESTOCKED_ALLreturn_datestringDate of the return. Must be compatible with ISO 8601 format. Updatable only when current return status is not restockedAll.order_created_datestringCreation date of the return. Must be compatible with ISO 8601 format. Updatable only when current return status is not restockedAll.return_location_idinteger≤ 2147483647Updatable only when current return status is not restockedAll.order_nostringUpdatable only when current return status is not restockedAll.additional_infostring | nullAdditional information about the return. Updatable only when current return status is not restockedAll.Responses 200Sales order updated 401Make sure you've entered your API token correctly. 404Make sure data is correct 422Check the details property for a specific error message. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago